[xdebug]
; Version 2.x
;zend_extension=xdebug.so
;xdebug.remote_enable=on
;xdebug.remote_autostart=on
;xdebug.idekey=PHPSTORM
;xdebug.remote_connect_back=0
;xdebug.remote_host=host.docker.internal
;xdebug.collect_params=4
;xdebug.collect_return=4
;xdebug.extended_info=4
;xdebug.show_local_vars=1
;xdebug.show_mem_delta=1
;xdebug.profiler_enable_trigger=1
;xdebug.profiler_output_dir = /var/www/docker/profiles
;xdebug.profiler_output_name=profile.%t.cachegrind

; Version 3.x
; https://xdebug.org/docs/all_settings#mode
; This Flag Controls Everything. Setting it to debug,develop enables the common options we are used to seeing.
; In order to enable profiling, set the value to 'profile' (Dumps will go to /tmp)
;
xdebug.mode = debug,develop


zend_extension=xdebug.so
xdebug.start_with_request = yes
xdebug.client_host=host.docker.internal
xdebug.idekey=PHPSTORM
xdebug.discover_client_host=true
xdebug.output_dir=/tmp
xdebug.profiler_output_name=profile.%t.cachegrind
